
PAMP - Bug #383

follow requests (متابعة الطلبات) for (طلب تسجيل عماله وطنيه) is not display any data also no

screen title is displayed.

04/11/2017 05:03 PM - Osama Zgool

Status: Closed Start date: 04/11/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: follow requests (متابعة الطلبات) for

is not display (طلب تسجيل عماله وطنيه)

any data also no screen title is displayed.

Severity: Major Environment: QA

Category: (طلب تسجيل عماله وطنيه) Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: follow requests (متابعة الطلبات) for

should (طلب تسجيل عماله وطنيه)

display any requests for the service  also

screen title should be displayed.

Test Case ID:  

Description

Steps To Reproduce:

1. Login with portal user.

2. Navigate to (متابعة الطلبات) (طلب تسجيل عماله وطنيه).

3. Observe the result.

History

#1 - 04/13/2017 01:59 PM - Nour Khdairat

- Assignee changed from Nour Khdairat to Ahlam Atoom

#2 - 04/30/2017 03:56 PM - Ahlam Atoom

- Status changed from Open to Fixed

#3 - 04/30/2017 03:56 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Osama Zgool

#4 - 05/04/2017 04:13 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue is fixed.

QA retest Passed.

follow requests (متابعة الطلبات) for (طلب تسجيل عماله وطنيه) display any requests for the service  also screen title is displayed.

Issue Closed.
